Subject: Re: Question about "find"
From: [email-masked] (Hmmmz)

23 Jun 1997 13:32:24 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Mon, 23 Jun 1997, William A. Nagy wrote:

> Has anyone had success in getting "find" to work with the -exec option
> under the Windows shell (cmd.exe)?  I've tried about every combination
> that I can think of, but I keep getting:
> 
> find: missing argument to '-exec'
> 
> Thanks.

Make sure you are using the gnu-wi32 find.exe and not the find.exe that
comes with Win95/NT. I fixed this on my computer by renaming the original
find.exe to ntfind.exe or 95find.exe

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".